#weatherTbl {
  padding-left: 6rem;
  display: block;
  text-align: center;
  width: 28rem;
}

#weatherTbl tr,
#weatherTbl td,
#weatherTbl h3 {
  font-family: "Big Nudel", serif;
  background-color: #eae7dc;
}

#weatherTbl td {
  align-items: center;
  padding: 5px;
}

#weatherTbl th {
  padding: 0;
  font-weight: bold;
  font-size: medium;
}


#weatherTbl h3 {
  text-align: left;
  font-size: x-large;
}

#ms {
  font-size: medium;
}

/* wind */

#wind {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#windArrow {
  padding-right: 10px;
}

.windAr {
  content: url("../img/arrow-weather.png");
  width: 15px;
  height: 24px;
}

@media (max-width: 1400px) {
  #weatherTbl {
    margin: 0 auto;
    padding: 0;
  }
}

@media only screen and (max-width: 1050px) {

  #weather h2 {
    text-align: center;
  }
}

@media only screen and (max-width: 480px) {
  #weatherTbl th {
    padding: 0;
  }

  #weatherTbl {
    width:100%;
  }
}
